---
#Email template: assigned.alert.yaml
#Sent to staff members when a ticket is assigned to them. Tickets can be
#assigned automatically by the system or manually by another staff member.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Šalje se osoblju kada im je dodijeljen ticket. Ticket može biti dodijeljen automatski od strane sustava ili ručno od strane drugog člana osoblja. Upotrijebiti %{assigner} kako bi se razlikovalo tko je dodijelio ticket.
subject: |
  Ticket vam je dodijeljen
body: |
  <h3><strong>Pozdrav %{assignee.name.first},</strong></h3>
  Ticket sa brojem<a href="%{ticket.staff_link}">#%{ticket.number}</a> vam
  je dodijelio %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
           <strong>From</strong>:
      </td>
      <td>
           %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
           <strong>Predmet</strong>:
      </td>
      <td>
           %{ticket.subject}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Za pregled ili odgovor na ticket, molimo vas, ulogirajte se<a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> na sustav za tickete</div>
  <em style="font-size: small; ">Your friendly Customer Support
  System</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
